Loading...
Searching...
No Matches
TPC::CurlDeleter Struct Reference

`#include <XrdHttpTpcTPC.hh>`

Collaboration diagram for TPC::CurlDeleter:

## Public Member Functions

void | operator() (CURL *curl)

## Detailed Description

Definition at line 40 of file XrdHttpTpcTPC.hh.

## Member Function Documentation

## operator()()

void CurlDeleter::operator() | ( | CURL * | curl | ) |

Definition at line 83 of file XrdHttpTpcTPC.cc.

{
if (curl) curl_easy_cleanup(curl);
}

The documentation for this struct was generated from the following files:

- XrdHttpTpcTPC.hh
- XrdHttpTpcTPC.cc